# kio Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KBookmarkExporterBase Class Reference

Since:
  3.2

More...

`#include <kbookmarkexporter.h>`

Inheritance diagram for KBookmarkExporterBase:

[legend]
Collaboration diagram for KBookmarkExporterBase:

[legend]
List of all members.

## Public Member Functions

| KBookmarkExporterBase (KBookmarkManager *mgr, const QString &fileName)
virtual void | write (KBookmarkGroup)=0

## Protected Attributes

QString | m_fileName
KBookmarkManager * | m_pManager

## Detailed Description

Since:
  3.2

Definition at line 32 of file kbookmarkexporter.h.

The documentation for this class was generated from the following file:

- kbookmarkexporter.h

This file is part of the documentation for kio Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:24:15 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003